/*page specific*/
html {
  scroll-behavior: smooth;
}

.fact-sheet-container {
        padding-top: 40px;
    }



/*
.infograpic-img, .center {
        width: 600px;
        max-width: 600px !important;
        text-align: center;
    }
    */
    
 /*   
    .center {
  margin: 0;
  width: 100%;
 
}
*/
/*
.infograpic-img {
    width: 100%;
}*/
.infograpic {
    padding-left: 15px;
    padding-right: 15px;
}

.infograpic-img {
    display: block; 
    margin-left: auto; 
    margin-right: auto;
}

    

@media only screen and (min-width: 600px) {
  .impact-img {
    /*padding-right: 15px;*/
    text-align: center;
  }
}


#sealy,
#schulenburg,
#rellis,
#bryan,
#brenham,
#blinn {
    position: relative; 
    top: -250px; 
    visibility: hidden; 
    display: block;
}

.shim {
    padding-bottom: 40px;
}


@media only screen and (max-width: 600px) {
  .columns-section {
    position: relative;
    top: 0px !important;
  }
}